src-git-full base https://git.openwrt.org/openwrt/openwrt.git^25467b09f13f2414ed5e0f4967772c3b29360c01
src-git packages https://git.openwrt.org/feed/packages.git^59dc9c9cde1bc00e9b3822fc59ca537b4617fc1b
src-git luci https://git.openwrt.org/project/luci.git^92b672b38cf44527e8b74ea9d7d70a4d59f667d1
src-git routing https://git.openwrt.org/feed/routing.git^85d040f28c21c116c905aa15a66255dde80336e7
src-git telephony https://git.openwrt.org/feed/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
